<div class="col-md-6 offset-md-3 container-fluid">
    <div class="card">
        <div class="card-header">
            <h5>Add Attendance</h5>
        </div>
        <div class="card-body">
            <form (ngSubmit)="onSubmit()">
                <div class="form-group">
                    <label for="id">Id</label>
                    <input class="form-control" type="number" name="id" id="id" [(ngModel)]="attendance.id" disabled/>
                </div>
                <div class="form-group">
                    <label for="date">Attendance Date</label>
                    <input class="form-control" type="datetime" name="date" id="date" placeholder="Attendance Date"
                        [(ngModel)]="attendance.attendanceDate" />
                </div>
                <div class="form-group">
                    <label for="timeIn">Time In</label>
                    <input class="form-control" type="text" name="timeIn" id="timeIn" placeholder="timeIn"
                        [(ngModel)]="attendance.timeIn" />
                </div>
                <div class="form-group">
                    <label for="timeOut">timeOut</label>
                    <input class="form-control" type="text" name="timeOut" id="timeOut" placeholder="timeOut"
                        [(ngModel)]="attendance.timeOut" />
                </div>
                <div class="form-group">
                    <label for="shift">Shift</label>
                    <select class="form-control" name="shift" id="shift" [(ngModel)]="attendance.shift">
                        <option value="" selected disabled>--Choose Shift--</option>
                        <option value="Morning Shift">Morning Shift</option>
                        <option value="Mid Shift">Mid Shift</option>
                        <option value="Night Shift">Night Shift</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="status">Status</label>
                    <select class="form-control" name="status" id="status" [(ngModel)]="attendance.status">
                        <option value="" selected disabled>--Choose Status--</option>
                        <option value="Probationary">Probationary</option>
                        <option value="Regular">Regular</option>
                    </select>
                </div>
                <button class="btn btn-primary btn-sm" type="submit">Submit</button>
            </form>
        </div>
    </div>
</div>